/* pt-serif-regular - latin */
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
    position: relative;
    min-height: 1px;
    padding-right: 20px;
    padding-left: 20px;
}
html, body {
  background: #000000;
  background-image: url(../../user_upload/background.jpg);
  background-repeat: repeat-x;
  background-attachment: fixed;
  background-size: auto;
  height: 100%;
  font-family: 'Open Sans', sans-serif;
}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
  font-family: inherit;
  font-weight: 500;
  line-height: 1.1;
  color: inherit;
}
p {font-size: 11px}
h1 {
  font-size: 36px;
	margin:20px 0; 
}
h2 {
  font-size: 30px;
	margin:10px 0
}
h3 {
  font-size: 24px;
	margin: 10px 0;
}
h4 {
  font-size: 18px;
}
h5 {
  font-size: 17px;
}
h6 {
  font-size: 12px;
}
p {
  margin: 0 0 10px;
  line-height: 1.6em;
}
a.weinlink p {
  font-family: 'PT Serif', serif;
}
.container-fluid {
  max-width: 1400px;
}
td, th {
  color: #000;
}
a {
  color: #df127b;
  text-decoration: none;
}
button {
  outline: 0 !important;
}
a:visited {
  text-decoration: none;
  color: #df127b;
  outline: 0 !important;
}
a:hover {
  text-decoration: none;
  color: #FF67B4;
  outline: 0 !important;
}
a:active {
  text-decoration: none;
  color: #df127b;
  outline: 0 !important;
}
a:focus {
  text-decoration: none;
  color: #df127b;
  outline: 0 !important;
}
main {
  min-height: 300px;
}
div.back a {
  padding: 5px;
  background: rgba(46,46,45,1);
  margin: 3px;
  text-align: center;
  background: rgba(94,92,94,1);
  background: -moz-linear-gradient(top, rgba(94,92,94,1) 0%, rgba(36,36,36,1) 100%);
  background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(94,92,94,1)), color-stop(100%, rgba(36,36,36,1)));
  background: -webkit-linear-gradient(top, rgba(94,92,94,1) 0%, rgba(36,36,36,1) 100%);
  background: -o-linear-gradient(top, rgba(94,92,94,1) 0%, rgba(36,36,36,1) 100%);
  background: -ms-linear-gradient(top, rgba(94,92,94,1) 0%, rgba(36,36,36,1) 100%);
  background: linear-gradient(to bottom, rgba(94,92,94,1) 0%, rgba(36,36,36,1) 100%);
  color: white;
  float: left;
}
div.minikorb {
  height: 35px;
  width: 280px;
  height: 50px;
  padding: 5px;
	margin-top:-20px;
  float: right;
  background: rgba(46,46,45,1);
  text-align: center;
  background: rgba(94,92,94,1);
  background: -moz-linear-gradient(top, rgba(94,92,94,1) 0%, rgba(36,36,36,1) 100%);
  background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(94,92,94,1)), color-stop(100%, rgba(36,36,36,1)));
  background: -webkit-linear-gradient(top, rgba(94,92,94,1) 0%, rgba(36,36,36,1) 100%);
  background: -o-linear-gradient(top, rgba(94,92,94,1) 0%, rgba(36,36,36,1) 100%);
  background: -ms-linear-gradient(top, rgba(94,92,94,1) 0%, rgba(36,36,36,1) 100%);
  background: linear-gradient(to bottom, rgba(94,92,94,1) 0%, rgba(36,36,36,1) 100%);
  color: white;
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
}
div.minikorb a {
  color: white !important;
  padding: 8px 0;
}
div.minikorb p {
  color: white !important;
  padding: 8px 0;
}
div.minikorb img {
  margin-top: -3px;
  padding: 0;
  padding-left: 5px;
  float: right;
}
.linkenavi a {
  display: block;
  padding: 8px;
  color: #95380f;
}
.linkenavi a.aktiv {
  display: block;
  padding: 8px;
  color: white;
}
.linkenavi a:hover {
  color: white;
}
.linkenavi li {
  border-bottom: 1px solid #8F8F8F;
  list-style: none;
  padding: 0 !important;
  margin: 0 !important;
}
ul.linkenavi {
  list-style: none;
  padding: 0 !important;
  margin: 0 !important;
}
.linkenavi li:hover {
  background: rgba(46,46,45,1);
  background: rgba(94,92,94,1);
  background: -moz-linear-gradient(top, rgba(94,92,94,1) 0%, rgba(36,36,36,1) 100%);
  background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(94,92,94,1)), color-stop(100%, rgba(36,36,36,1)));
  background: -webkit-linear-gradient(top, rgba(94,92,94,1) 0%, rgba(36,36,36,1) 100%);
  background: -o-linear-gradient(top, rgba(94,92,94,1) 0%, rgba(36,36,36,1) 100%);
  background: -ms-linear-gradient(top, rgba(94,92,94,1) 0%, rgba(36,36,36,1) 100%);
  background: linear-gradient(to bottom, rgba(94,92,94,1) 0%, rgba(36,36,36,1) 100%);

}
.linkenavi li:hover a:link {
  color: white;
}
.linkenavi a:link.aktiv {
  color: white;
}
.aktiv {
  background: rgba(46,46,45,1);
  background: rgba(94,92,94,1);
  background: -moz-linear-gradient(top, rgba(94,92,94,1) 0%, rgba(36,36,36,1) 100%);
  background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(94,92,94,1)), color-stop(100%, rgba(36,36,36,1)));
  background: -webkit-linear-gradient(top, rgba(94,92,94,1) 0%, rgba(36,36,36,1) 100%);
  background: -o-linear-gradient(top, rgba(94,92,94,1) 0%, rgba(36,36,36,1) 100%);
  background: -ms-linear-gradient(top, rgba(94,92,94,1) 0%, rgba(36,36,36,1) 100%);
  background: linear-gradient(to bottom, rgba(94,92,94,1) 0%, rgba(36,36,36,1) 100%);

}
.content h1, .content h2, .content h3, .content h4, .content h5, .content h6 {
  color: #95380f;
  text-transform: uppercase;
	
	
}
.content {padding: 0 5px;}
.content h5 {
  text-transform: none;
  min-height: 50px;
  text-transform: uppercase;
}
.content h2 {
  margin-bottom: 25px;
}
.content h2:first-child {
  margin-top: 30px;
}
.content p:first-child {
  margin-top: -6px;
}
.csc-textpic-caption {
  font-style: italic;
  color: black;
  font-size: 80%;
}
ul.csc-uploads {
  padding: 0
}
ul.csc-uploads li {
  margin-left: 0 !important;
  list-style: none outside none;
  margin: 1em 0;
  border: 1px dotted #676767;
  padding: 18px !important;
  background-color: #f1e4c0;
}
ul.csc-uploads img {
  float: left;
  vertical-align: top;
  width: 48px;
  height: 48px
}
ul.csc-uploads span {
  display: block
}
ul.csc-uploads span.csc-uploads-filename {
  text-decoration: underline
}
.csc-uploads-fileSize {
  margin-left: 34px;
  color: black;
  font-style: italic;
}
.csc-uploads-fileName a {
  font-weight: bold;
  text-transform: uppercase;
}
.csc-uploads-description {
  color: black;
}
.fs-media-gallery .thumb {
  float: left;
}
.fs-media-gallery .thumb img {
  border: 1px solid #777777;
  border-radius: 3px;
  margin: 5px;
  padding: 10px;
}
.pagination > li > a, .pagination > li > span {
  position: relative;
  float: left;
  padding: 6px 12px;
  margin-left: -1px;
  line-height: 1.42857143;
  text-decoration: none;
  background: rgba(46,46,45,1);
  background: rgba(94,92,94,1);
  background: -moz-linear-gradient(top, rgba(94,92,94,1) 0%, rgba(36,36,36,1) 100%);
  background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(94,92,94,1)), color-stop(100%, rgba(36,36,36,1)));
  background: -webkit-linear-gradient(top, rgba(94,92,94,1) 0%, rgba(36,36,36,1) 100%);
  background: -o-linear-gradient(top, rgba(94,92,94,1) 0%, rgba(36,36,36,1) 100%);
  background: -ms-linear-gradient(top, rgba(94,92,94,1) 0%, rgba(36,36,36,1) 100%);
  background: linear-gradient(to bottom, rgba(94,92,94,1) 0%, rgba(36,36,36,1) 100%);

  color: white;
  border: 1px solid white;
}
.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
  z-index: 3;
  color: black;
  background: white;
  border-color: #000;
}
.content ol, .content ol li {
  color: black;
  line-height: 1.6em;
}
.content ol li {
  margin: 6px;
}
.content ol {
  padding-left: 40px;
}
header.header {
  width: 100%;
  background: rgba(46,46,45,1);
  height: 140px;
  clear: both;
  background: rgba(94,92,94,1);
  background: -moz-linear-gradient(top, rgba(94,92,94,1) 0%, rgba(36,36,36,1) 100%);
  background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(94,92,94,1)), color-stop(100%, rgba(36,36,36,1)));
  background: -webkit-linear-gradient(top, rgba(94,92,94,1) 0%, rgba(36,36,36,1) 100%);
  background: -o-linear-gradient(top, rgba(94,92,94,1) 0%, rgba(36,36,36,1) 100%);
  background: -ms-linear-gradient(top, rgba(94,92,94,1) 0%, rgba(36,36,36,1) 100%);
  background: linear-gradient(to bottom, rgba(94,92,94,1) 0%, rgba(36,36,36,1) 100%);

  max-width: 1400px;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 20px;
}
img.logo {
  float: left;
  margin: 5% 0 0 1%;
  width: 14.6666%;
}
img {
  max-width: 100%;
  height: auto;
}
img.weinbild {

}
img.weinaktiv {

}
a:hover > img.weinbild {
  filter: url("data:image/svg xml; nowhitespace: afterproperty;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");
  filter: gray;
  -webkit-filter: grayscale(100%);
  filter: grayscale(100%);
}
.wrap {
  float: left;
  text-align: center;
  margin: 0.5% 0.4% 0.1% 0.4%;
  width: 12.6666%;
  max-width: 200px;
  border-radius: 1px;
  border-top: 10px solid #F7F2DD;
  border-left: 10px solid #F7F2DD;
  border-bottom: 35px solid #F7F2DD;
  border-right: 10px solid #F7F2DD;
  background-color: #F7F2DD;
  -webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.75);
  -moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.75);
  box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.75);
  position: relative;
  
}
.weinlink {
  text-align: center;
  text-decoration: none;
}
.weinlink h3 {
  color: #95380f;
  font-size: 12px;
}
a.weinlink p {
  display: none;
  visibility: hidden;
  margin: 0;
  padding: 0;
}
nav.col-xs-3.lnav {
  margin: 0;
  padding: 0;
  background-color: #F7F2DD;
}
.content p {
  color: black;

}
.wrapper {
  overflow: visible;
  background-color: #F7F2DD;
  max-width: 1400px;
  margin-left: auto;
  margin-right: auto;
  -webkit-box-shadow: 0px 0px 12px 0px rgba(0,0,0,1);
  -moz-box-shadow: 0px 0px 12px 0px rgba(0,0,0,1);
  box-shadow: 0px 0px 12px 0px rgba(0,0,0,1);

}
.footer {
  background: rgba(46,46,45,1);
  background: rgba(94,92,94,1);
  background: -moz-linear-gradient(top, rgba(94,92,94,1) 0%, rgba(36,36,36,1) 100%);
  background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(94,92,94,1)), color-stop(100%, rgba(36,36,36,1)));
  background: -webkit-linear-gradient(top, rgba(94,92,94,1) 0%, rgba(36,36,36,1) 100%);
  background: -o-linear-gradient(top, rgba(94,92,94,1) 0%, rgba(36,36,36,1) 100%);
  background: -ms-linear-gradient(top, rgba(94,92,94,1) 0%, rgba(36,36,36,1) 100%);
  background: linear-gradient(to bottom, rgba(94,92,94,1) 0%, rgba(36,36,36,1) 100%);

  margin: 0;
  padding: 0;
  width: 100%;
  min-height: 300px;
  padding-bottom: 20px;
  color: white;
}
.footer h2 {
  text-transform: uppercase;
  border-bottom: 1px dotted white;
  padding: 3px 0;
}
.logos {
  background-color: #E0D7B4;
  padding: 18px 0;
  margin: 0;
  vertical-align: middle;
  text-align: center !important;
}
.logos {
  display: none;
  visibility: hidden;
}
.logos a:link, .logos a:visited {
  text-decoration: none;
  margin: 20px;
  display: block;
}
.toplink {
  background: rgba(46,46,45,1);
  background: rgba(94,92,94,1);
  background: -moz-linear-gradient(top, rgba(94,92,94,1) 0%, rgba(36,36,36,1) 100%);
  background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(94,92,94,1)), color-stop(100%, rgba(36,36,36,1)));
  background: -webkit-linear-gradient(top, rgba(94,92,94,1) 0%, rgba(36,36,36,1) 100%);
  background: -o-linear-gradient(top, rgba(94,92,94,1) 0%, rgba(36,36,36,1) 100%);
  background: -ms-linear-gradient(top, rgba(94,92,94,1) 0%, rgba(36,36,36,1) 100%);
  background: linear-gradient(to bottom, rgba(94,92,94,1) 0%, rgba(36,36,36,1) 100%);
 
  padding: 18px 0;
  vertical-align: middle;
  text-align: center !important;
  margin-bottom: -21px;
}
.nachoben {
  color: white;
}
.container-fluid {
    margin-right: auto;
    margin-left: auto;
    padding-left: 0px;
    padding-right: 0px;
}
@media (max-width:768px) {
div.zwei-spalten, div.zwei-spalten-l, div.zwei-spalten-r {
  padding: 0px !important;
}
div.zwei-spalten-l {
  padding-right: 0px !important;
}
div.zwei-spalten-r {
  padding-left: 0px !important;
}
div.zwei-spalten .row-fluid {
  padding: 0px !important;
}
.wrap {
  height: 100px;
}
a.weinlink h3 {
  margin: 0 0 0 0;
  padding: 0;
  color: #95380f;
  font-size: 13px;
}
img.weinaktiv {

}
div.minikorb {
  height: 35px;
  width: 100%;
  height: 50px;
  padding: 5px;
  float: none;
  border-radius: 10px;
  margin-top: 20px;
}
}

@media (min-width:769px) {
  .container-fluid {
    margin-right: auto;
    margin-left: auto;
    padding-left: 15px;
    padding-right: 15px;
}
div.zwei-spalten, div.zwei-spalten-l, div.zwei-spalten-r {
  padding: 0px !important;
}
div.zwei-spalten-l {
  padding-right: 30px !important;
}
div.zwei-spalten-r {
  padding-left: 30px !important;
}
div.zwei-spalten .row-fluid {
  padding: 0px !important;
}
.logos {
  display: block;
  visibility: visible;
}
header.header {
  height: 180px;
}
img.logo {
  float: left;
  width: 15.6666%;
}
img {
  max-width: 100%;
  height: auto;
}
img.weinbild:hover {
  filter: grayscale(100%);
  -webkit-filter: grayscale(100%);
  -moz-filter: grayscale(100%);
  -ms-filter: grayscale(100%);
  -o-filter: grayscale(100%);
  filter: url(../../css/desaturate.svg#greyscale);
  filter: gray;
  -webkit-filter: grayscale(1);
}
.wrap {
  float: left;
  text-align: center;
  margin: 3px;
  width: 12.6666%;
  max-width: 200px;
  border-radius: 1px;
  border-top: 10px solid #F7F2DD;
  border-left: 10px solid #F7F2DD;
  border-bottom: 35px solid #F7F2DD;
  border-right: 10px solid #F7F2DD;
  background-color: #F7F2DD;
  -webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.75);
  -moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.75);
  box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.75);
}
.weinlink {
  text-align: center;
  text-decoration: none;
}
a.weinlink p {
  display: block;
  margin: 10px 0 0 0;
  padding: 0;
  visibility: visible;
  font-size: 11px;
  color: #908449;
}
a.weinlink h3 {
  margin: 0;
  padding: 0;
  color: #95380f;
  line-height: 1em;
  font-size: 13px;
}
}

@media (max-width:730px) {
nav.hnav {
  display: none;
  visibility: hidden;
}
img.logo {
  margin: 10px 0 0 50px;
  width: 200px;
  text-align: center;
}
header.header {
  height: 120px;
}
nav.col-xs-3 {
  display: none;
  visibility: hidden;
}
main.col-xs-9 {
  width: 100%;
}
a.weinlink p {
  display: block;
  margin: 0;
  padding: 0;
  visibility: visible;
  font-size: 11px;
  color: #908449;
}
}

@media (min-width:869px) {
  p {font-size: 13px}
header.header {
  height: 170px;
}
img.logo {
  float: left;
  margin: 4% 1% 0 1%;
  width: 15.6666%;
}
.wrap {
  margin: 4px;
}
}

@media (min-width: 992px) {
  p {font-size: 14px}
header.header {
  height: 190px;
}
a.weinlink h3 {
  font-size: 15px;
}
a.weinlink p {
  font-size: 12px;
}
.wrap {
  margin: 5px;
}
}

@media (min-width: 1051px) {
  p {font-size: 16px}
header.header {
  height: 210px;
}
img.logo {
  float: left;
  margin: 4% 1% 0 1%;
  width: 15.6666%;
}
a.weinlink h3 {
  font-size: 16px;
}
a.weinlink p {
  font-size: 13px;
}
}

@media (min-width: 1275px) {
  p {font-size: 17px}
.wrap {
  margin: 6px;
}
header.header {
  height: 230px;
}
img.logo {
  float: left;
  margin: 3% 1% 0 1%;
  width: 15.6666%;
}
a.weinlink h3 {
  font-size: 18px;
}
a.weinlink p {
  font-size: 14px;
}
}
.gme-info-window p {
}
div.gm-style img {
  max-width: none;
  width: auto !important;
}
p.routeLink a {display: block;
  border-radius: 4px;
  border-width: 1px;
  border-color: #245C40;
  border-style: solid;
  background: rgba(46,46,45,1);
  background: rgba(94,92,94,1);
  background: -moz-linear-gradient(top, rgba(94,92,94,1) 0%, rgba(36,36,36,1) 100%);
  background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(94,92,94,1)), color-stop(100%, rgba(36,36,36,1)));
  background: -webkit-linear-gradient(top, rgba(94,92,94,1) 0%, rgba(36,36,36,1) 100%);
  background: -o-linear-gradient(top, rgba(94,92,94,1) 0%, rgba(36,36,36,1) 100%);
  background: -ms-linear-gradient(top, rgba(94,92,94,1) 0%, rgba(36,36,36,1) 100%);
  background: linear-gradient(to bottom, rgba(94,92,94,1) 0%, rgba(36,36,36,1) 100%);
color:white !important; padding: 8px; }
.tx-go-maps-ext td {
font-size:15px;

}
.js-gme-saddress {
  padding: 5px;
  width: 100%;
  border: 1px solid #245C40;
  border-radius: 4px;
  color: black;
}
.js-gme-submit {
  width: 100%;
  padding: 5px;
  color: #fff;
  border-radius: 4px;
  border-width: 1px;
  border-color: #245C40;
  border-style: solid;
  background: rgba(46,46,45,1);
  background: rgba(94,92,94,1);
  background: -moz-linear-gradient(top, rgba(94,92,94,1) 0%, rgba(36,36,36,1) 100%);
  background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(94,92,94,1)), color-stop(100%, rgba(36,36,36,1)));
  background: -webkit-linear-gradient(top, rgba(94,92,94,1) 0%, rgba(36,36,36,1) 100%);
  background: -o-linear-gradient(top, rgba(94,92,94,1) 0%, rgba(36,36,36,1) 100%);
  background: -ms-linear-gradient(top, rgba(94,92,94,1) 0%, rgba(36,36,36,1) 100%);
  background: linear-gradient(to bottom, rgba(94,92,94,1) 0%, rgba(36,36,36,1) 100%);

  text-decoration: none;
  margin-bottom: 5px;
}
.gme-saddress:focus {
  background: #f2982d;
  border: 1px solid #245C40;
  outline:none;
  color:black;
}
.adp, .adp table {
  color: #2c2c2c;
  font-weight: 300;
  width: 100%;
}
td.adp-text {
  padding: 3px;
  background: rgba(46,46,45,1);
  background: rgba(94,92,94,1);
  background: -moz-linear-gradient(top, rgba(94,92,94,1) 0%, rgba(36,36,36,1) 100%);
  background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(94,92,94,1)), color-stop(100%, rgba(36,36,36,1)));
  background: -webkit-linear-gradient(top, rgba(94,92,94,1) 0%, rgba(36,36,36,1) 100%);
  background: -o-linear-gradient(top, rgba(94,92,94,1) 0%, rgba(36,36,36,1) 100%);
  background: -ms-linear-gradient(top, rgba(94,92,94,1) 0%, rgba(36,36,36,1) 100%);
  background: linear-gradient(to bottom, rgba(94,92,94,1) 0%, rgba(36,36,36,1) 100%);

  color: white;
}

@media (min-width:500px) {
.js-gme-saddress {
  padding: 5px;
  width: 65%;
  border: 1px solid #245C40;
  border-radius: 4px;
}
.js-gme-submit {
  width: 34%;
  padding: 5px;
  background: rgba(46,46,45,1);
  background: rgba(94,92,94,1);
  background: -moz-linear-gradient(top, rgba(94,92,94,1) 0%, rgba(36,36,36,1) 100%);
  background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(94,92,94,1)), color-stop(100%, rgba(36,36,36,1)));
  background: -webkit-linear-gradient(top, rgba(94,92,94,1) 0%, rgba(36,36,36,1) 100%);
  background: -o-linear-gradient(top, rgba(94,92,94,1) 0%, rgba(36,36,36,1) 100%);
  background: -ms-linear-gradient(top, rgba(94,92,94,1) 0%, rgba(36,36,36,1) 100%);
  background: linear-gradient(to bottom, rgba(94,92,94,1) 0%, rgba(36,36,36,1) 100%);

  text-decoration: none;
  margin-bottom: 5px;
}
}
.animated {
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}
.animated.infinite {
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
}
.animated.hinge {
  -webkit-animation-duration: 2s;
  animation-duration: 2s;
}
.animated.flipOutX, .animated.flipOutY, .animated.bounceIn, .animated.bounceOut {
  -webkit-animation-duration: .75s;
  animation-duration: .75s;
}
@-webkit-keyframes rotateIn {
 from {
 -webkit-transform-origin: center;
 transform-origin: center;
 -webkit-transform: rotate3d(0, 0, 1, -200deg);
 transform: rotate3d(0, 0, 1, -200deg);
 opacity: 0;
}
 to {
 -webkit-transform-origin: center;
 transform-origin: center;
 -webkit-transform: none;
 transform: none;
 opacity: 1;
}
}
 @keyframes rotateIn {
 from {
 -webkit-transform-origin: center;
 transform-origin: center;
 -webkit-transform: rotate3d(0, 0, 1, -200deg);
 transform: rotate3d(0, 0, 1, -200deg);
 opacity: 0;
}
 to {
 -webkit-transform-origin: center;
 transform-origin: center;
 -webkit-transform: none;
 transform: none;
 opacity: 1;
}
}
.rotateIn {
  -webkit-animation-name: rotateIn;
  animation-name: rotateIn;
}
 @-webkit-keyframes rotateInDownLeft {
 from {
 -webkit-transform-origin: left bottom;
 transform-origin: left bottom;
 -webkit-transform: rotate3d(0, 0, 1, -45deg);
 transform: rotate3d(0, 0, 1, -45deg);
 opacity: 0;
}
 to {
 -webkit-transform-origin: left bottom;
 transform-origin: left bottom;
 -webkit-transform: none;
 transform: none;
 opacity: 1;
}
}
@-webkit-keyframes zoomIn {
 from {
 opacity: 0;
 -webkit-transform: scale3d(.3, .3, .3);
 transform: scale3d(.3, .3, .3);
}
 50% {
 opacity: 1;
}
}
 @keyframes zoomIn {
 from {
 opacity: 0;
 -webkit-transform: scale3d(.3, .3, .3);
 transform: scale3d(.3, .3, .3);
}
 50% {
 opacity: 1;
}
}
.zoomIn {
  -webkit-animation-name: zoomIn;
  animation-name: zoomIn;
}
@-webkit-keyframes pulse {
 from {
 -webkit-transform: scale3d(1, 1, 1);
 transform: scale3d(1, 1, 1);
}
 50% {
 -webkit-transform: scale3d(1.05, 1.05, 1.05);
 transform: scale3d(1.05, 1.05, 1.05);
}
 to {
 -webkit-transform: scale3d(1, 1, 1);
 transform: scale3d(1, 1, 1);
}
}
.animatedmini {
  -webkit-animation-duration: 1.5s;
  animation-duration: 1.5s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}
 @keyframes pulse {
 from {
 -webkit-transform: scale3d(0.5, 0.5, 0.5);
 transform: scale3d(0.5, 0.5, 0.5);
}
 50% {
 -webkit-transform: scale3d(1.15, 1.15, 1.15);
 transform: scale3d(1.15, 1.15, 1.15);
}
 to {
 -webkit-transform: scale3d(1, 1, 1);
 transform: scale3d(1, 1, 1);
}
}
.pulse {
  -webkit-animation-name: pulse;
  animation-name: pulse;
}
.gme-info-window h3 {font-size:16px !important;}
.caption {color:black;}
.minikorb p {font-size:15px !important;}


.schatten {
position: relative;
max-width: 100%;
float: left;
}
 
.schatten::before {
content: "";
position: absolute;
top: 0;
bottom: 0;
left: 0;
right: 0;
-webkit-box-shadow: inset 0px 0px 10px 5px rgba(0,0,0,0.62);
-moz-box-shadow: inset 0px 0px 10px 5px rgba(0,0,0,0.62);
box-shadow: inset 0px 0px 10px 5px rgba(0,0,0,0.62);
}
 .schatten:hover::before {
content: "";
position: absolute;
top: 0;
bottom: 0;
left: 0;
right: 0;
-webkit-box-shadow: none;
-moz-box-shadow: none;
box-shadow: none;
}
.schatten img {

}
privacy-proxy-video {margin-top:-56%;}
@media (min-width: 1200px) {
.frame {

}
}
@media (min-width: 992px){
.frame {

}
}
@media (min-width: 768px){
.frame {

}
}
.frame {
    position: relative;
    padding-top: 20px;

}
.frame-container {
    position: relative;
    padding-right: 5px;
    padding-left: 5px;
    margin-right: auto;
    margin-left: auto;
}
.rootline {font-size:70%; color:white;}



body.shopsystem > div.container-fluid > div:nth-child(3) > nav.col-xs-3.lnav > ul > li:nth-child(1) > a.aktiv, body.shopsystem > div.container-fluid > div:nth-child(3) > nav.col-xs-3.lnav > ul > li:nth-child(1) > a:hover {


    background: url(/fileadmin/templates/shop/img/Cart.png) right center no-repeat, rgba(94,92,94,1);
    background: url(/fileadmin/templates/shop/img/Cart.png) right center no-repeat, -moz-linear-gradient(top,rgba(94,92,94,1) 0%,rgba(36,36,36,1) 100%); 
    background: url(/fileadmin/templates/shop/img/Cart.png) right center no-repeat, -webkit-gradient(left top,left bottom,color-stop(0%,rgba(94,92,94,1)),color-stop(100%,rgba(36,36,36,1)));
    background: url(/fileadmin/templates/shop/img/Cart.png) right center no-repeat, -webkit-linear-gradient(top,rgba(94,92,94,1) 0%,rgba(36,36,36,1) 100%);
    background: url(/fileadmin/templates/shop/img/Cart.png) right center no-repeat, -o-linear-gradient(top,rgba(94,92,94,1) 0%,rgba(36,36,36,1) 100%);
    background: url(/fileadmin/templates/shop/img/Cart.png) right center no-repeat, -ms-linear-gradient(top,rgba(94,92,94,1) 0%,rgba(36,36,36,1) 100%);
    background: url(/fileadmin/templates/shop/img/Cart.png) right center no-repeat, linear-gradient(to bottom,rgba(94,92,94,1) 0%,rgba(36,36,36,1) 100%);
	color: white;

}
body.shopsystem > div.container-fluid > div:nth-child(3) > nav.col-xs-3.lnav > ul > li:nth-child(1) > a {


    background: url(/fileadmin/templates/shop/img/Cart.png) right center no-repeat;
	color: #95380f;


}
div.fs-media-gallery {padding-right: 20px !important;}
.col-md-4.l-spalte, .col-md-4.m-spalte, .col-md-4.r-spalte {
  padding: 10px;
}
.cookie-consent-settings {
  margin-bottom: 10px;
}

.cookie-consent-settings {
  margin-bottom: 10px;
  position: fixed;
  bottom: 5px;
  left: 5px;
}
span.video-shariff-preview-text {
  background-color: white;
  width: 100%;
  padding: 40px;
}
.tx-go-maps-ext img {
  max-width: none;
  width: 100%;
}